PKGCTL-REPO-CREATE(1)

BEZEICHNUNG
pkgctl-repo-create - Erstellt ein neues Gitlab-Paket-Repositorium

ÜBERSICHT

pkgctl repo create [OPTIONEN] [PAKETBASIS…]

BESCHREIBUNG

Erstellt ein neues Git-Paketierungsrepositorium in dem kanonischen GitLab-Namensraum.

Dieser Befehl benötigt eine gültige GitLab-API-Authentifizierung. Um eine neues Gitlab-Token einzurichten oder das derzeit konfigurierte zu überprüfen, lesen Sie die Informationen zum Unterbefehl auth für weitere Annweisungen.

Falls der Aufruf ohne Parameter erfolgt, wird versucht, ein Paketierungsrepositorium basierend auf dem PKGBUILD aus dem aktuellen Arbeitsverzeichnis zu erstellen.

OPTIONEN

-c, --clone
    Klont das Git-Depot nach der Erstellung.

-h, --help
    Zeigt einen Hilfetext an.

SIEHE AUCH

pkgctl-auth(1), pkgctl-repo-clone(1), pkgctl-repo-configure(1)

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.